Debian Bug report logs - #430981
ITA: procmail-lib -- A library of useful procmail recipes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gunnar Wolf <gwolf@gwolf.org>

Date: Thu, 28 Jun 2007 17:06:17 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version procmail-lib/1:2008.1108-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430981; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: procmail-lib
Date: Thu, 28 Jun 2007 12:05:52 -0500
Package: wnpp
Severity: normal

Package maintainer Elie Rosenblum <fnord@debian.org> is
MIA[1]. Orphaning his packages.

[1] http://lists.debian.org/debian-perl/2007/06/msg00078.html

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Changed Bug title to `O: procmail-lib -- A library of useful procmail recipes' from `O: procmail-lib'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 30 Jun 2007 10:27:12 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: procmail-lib -- A library of useful procmail recipes' from `O: procmail-lib -- A library of useful procmail recipes'. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 08 Nov 2008 16:00:02 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 08 Nov 2008 16:00:03 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sat, 15 Nov 2008 19:57:02 GMT) Full text and rfc822 format available.

Notification sent to Gunnar Wolf <gwolf@gwolf.org>:
Bug acknowledged by developer. (Sat, 15 Nov 2008 19:57:03 GMT) Full text and rfc822 format available.

Message #16 received at 430981-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 430981-close@bugs.debian.org
Subject: Bug#430981: fixed in procmail-lib 1:2008.1108-1
Date: Sat, 15 Nov 2008 19:47:04 +0000
Source: procmail-lib
Source-Version: 1:2008.1108-1

We believe that the bug you reported is fixed in the latest version of
procmail-lib, which is due to be installed in the Debian FTP archive:

procmail-lib_2008.1108-1.diff.gz
  to pool/main/p/procmail-lib/procmail-lib_2008.1108-1.diff.gz
procmail-lib_2008.1108-1.dsc
  to pool/main/p/procmail-lib/procmail-lib_2008.1108-1.dsc
procmail-lib_2008.1108-1_all.deb
  to pool/main/p/procmail-lib/procmail-lib_2008.1108-1_all.deb
procmail-lib_2008.1108.orig.tar.gz
  to pool/main/p/procmail-lib/procmail-lib_2008.1108.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 430981@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated procmail-lib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Nov 2008 19:19:38 +0000
Source: procmail-lib
Binary: procmail-lib
Architecture: source all
Version: 1:2008.1108-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 procmail-lib - A library of useful procmail recipes
Closes: 430981
Changes: 
 procmail-lib (1:2008.1108-1) unstable; urgency=low
 .
   * New maintainer (ITA; Closes: #430981).
   * New Upstream Version.
   * debian/compat:
     - Update to 7.
   * debian/control:
     - (Standards-Version): Update to 3.8.0.
     - (Homepage, Vcs-*): New headers.
     - (Description): Broaden the paragraphs.
   * debian/copyright:
     - Update to latest template. Add Debian copyrights.
   * debian/docs::
     - Delete file. No longer needed. New release's Makefile handles
       documentation install.
   * debian/postinst:
     - Delete file. Old (1997) /usr/lib/procmail-lib fix.
   * debian/proclint.1:
     - Delete file. New release includes manual page.
   * debian/rules:
     - (binary-indep): Move rules from binary-arch.
     - (clean): Use package's Makefile.
     - (install): Remove manual file copying and use package's Makefile.
   * debian/wach
     - New file.
Checksums-Sha1: 
 9bfb87b9ed2ac0a4a6d2381e285c8c45fe1e2442 1196 procmail-lib_2008.1108-1.dsc
 01166fab750e373e029314e35d8d5a0dcf2b87b9 763653 procmail-lib_2008.1108.orig.tar.gz
 6e3a95684258dbbb5e7d3f01bc8a769e2d17ac45 5189 procmail-lib_2008.1108-1.diff.gz
 9d971c83f84c51d646ea2f783d73c37c4c7b2610 321228 procmail-lib_2008.1108-1_all.deb
Checksums-Sha256: 
 8c9e02ac242a948d3d9b7270719745c048e7ac88a6c9aae02b3db9b02602000b 1196 procmail-lib_2008.1108-1.dsc
 11604d007fc95ba084b824a0c8a15aa55281670a14fb4e4a05033c10f1536a65 763653 procmail-lib_2008.1108.orig.tar.gz
 6edf121b52b7a8ff154ca353d1281a276bdc11d99926b57c6634e93859f6f210 5189 procmail-lib_2008.1108-1.diff.gz
 3d0f5f441854a08e60ba270cd4489d8dfea0cfeb6cbbbfc9eee43994a2d0b5f5 321228 procmail-lib_2008.1108-1_all.deb
Files: 
 3c10d8475908691feabf6eb63945f2d2 1196 mail optional procmail-lib_2008.1108-1.dsc
 51a7f30082a07e11e61a973239af8f4d 763653 mail optional procmail-lib_2008.1108.orig.tar.gz
 a8b849e7e2cef43e08eb935aca8b204c 5189 mail optional procmail-lib_2008.1108-1.diff.gz
 86ce0506b002ca1c3274d46baf468290 321228 mail optional procmail-lib_2008.1108-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkfJVEACgkQLARVQsm1XaxKQACcCAa+i5BKOhI/i4ByJE4F7jhz
/98An3U36ZEPvYryxn3Xk4NcQAvFVbqW
=hsUc
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Dec 2008 07:30:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:10:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.